© blackforestbytes made by Mike Schwörer
API Documentation Send

# Simple Cloud Notifier

Get your user-id and user-key from the android or iOS app.
And send notifications to your phone by performing a POST request against `{{config|baseURL}}/` from anywhere

    curl                                           \
        --data "user_id=${userid}"                 \
        --data "user_key=${userkey}"               \
        --data "title=${message_title}"            \
        --data "content=${message_body}"           \
        --data "priority=${0|1|2}"                 \
        --data "msg_id=$(uuidgen)"                 \
        --data "timestamp=$(date +%s)"             \
        --data "channel={channel_name}"            \
        {{config|baseURL}}/

Most parameters are optional, you can send a message with only a title (default priority and channel will be used)

    curl                                          \
        --data "user_id={userid}"                 \
        --data "user_key={userkey}"               \
        --data "title={message_title}"            \
        {{config|baseURL}}/

More